@font-face {
    font-family: 'socialIcons';
    src: url('../fonts/social-font.eot');
    src: url('../fonts/social-font.eot?#iefix') format('embedded-opentype'), url('../fonts/social-font.woff') format('woff'), url('../fonts/social-font.ttf') format('truetype'), url('../fonts/social-font.svg#MonoSocialIconsFont') format('svg');
    src: url('../fonts/social-font.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.neklo-share-buttons .social-icon {
    color: #cccbcb;
    margin: 0 5px 0 0;
    text-decoration: none;
    font-size: 48px;
    vertical-align: middle;
    transition: all 0.3s ease;
    cursor: pointer;
}

.neklo-share-buttons .neklo-sharebuttons-title {
    display: inline-block;
    vertical-align: middle;
    padding: 7px 5px 0 0;
    font-size: 18px;
}

.neklo-share-buttons .social-icon:hover {
    text-shadow: 1px 1px 2px #ffffff, 0 0 3px #cccbcb;
}

.neklo-share-buttons .social-icon:before {
    font-family: 'socialIcons';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

.neklo-share-buttons .houzz-circle,
.neklo-share-buttons .houzz-circle.color-icon {
    color: #44cc28;
    margin: 9px 5px 0 0;
    display: inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    border-radius: 50%;
    box-sizing: border-box;
    padding: 10px 0 0 12px;
}

.neklo-share-buttons .houzz-circle {
    background: #cccbcb;
}

.neklo-share-buttons .houzz-circle.color-icon {
    background: #28d055;
}

.neklo-share-buttons .houzz-circle:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICAgIDxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Im0yNi43Njg4LDMxLjAzOThsLTEwLjg0OTQ3LDBsMCwxNS40ODU5MWwtMTYuMDA0NTIsMGwwLC00Ni40NjgwOWwxMS4zNTc3MSwwbDAsMTAuODM5MWwzMS42NDYwMSw4Ljg3ODcybDAsMjYuNzUwMjdsLTE2LjE0OTczLDBsMCwtMTUuNDg1OTF6IiBpZD0ic3ZnXzQiLz48L3N2Zz4=) no-repeat 0 0 /contain;
}

.neklo-share-buttons .houzz-circle.color-icon:before {
    content: "";
    background: #28d055;
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICAgIDxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Im0yNi43Njg4LDMxLjAzOThsLTEwLjg0OTQ3LDBsMCwxNS40ODU5MWwtMTYuMDA0NTIsMGwwLC00Ni40NjgwOWwxMS4zNTc3MSwwbDAsMTAuODM5MWwzMS42NDYwMSw4Ljg3ODcybDAsMjYuNzUwMjdsLTE2LjE0OTczLDBsMCwtMTUuNDg1OTF6IiBpZD0ic3ZnXzQiLz48L3N2Zz4=) no-repeat 0 0 /contain;
}

.neklo-share-buttons .houzz-square,
.neklo-share-buttons .houzz-square.color-icon {
    margin: 9px 5px 0 0;
    display: inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    border-radius: 17%;
    box-sizing: border-box;
    padding: 10px 0 0 12px;
}

.neklo-share-buttons .houzz-square {
    background: #cccbcb;
}

.neklo-share-buttons .houzz-square.color-icon {
    background: #28d055;
}

.neklo-share-buttons .houzz-square:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICAgIDxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Im0yNi43Njg4LDMxLjAzOThsLTEwLjg0OTQ3LDBsMCwxNS40ODU5MWwtMTYuMDA0NTIsMGwwLC00Ni40NjgwOWwxMS4zNTc3MSwwbDAsMTAuODM5MWwzMS42NDYwMSw4Ljg3ODcybDAsMjYuNzUwMjdsLTE2LjE0OTczLDBsMCwtMTUuNDg1OTF6IiBpZD0ic3ZnXzQiLz48L3N2Zz4=) no-repeat 0 0 /contain;
}

.neklo-share-buttons .houzz-square.color-icon:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICAgIDxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Im0yNi43Njg4LDMxLjAzOThsLTEwLjg0OTQ3LDBsMCwxNS40ODU5MWwtMTYuMDA0NTIsMGwwLC00Ni40NjgwOWwxMS4zNTc3MSwwbDAsMTAuODM5MWwzMS42NDYwMSw4Ljg3ODcybDAsMjYuNzUwMjdsLTE2LjE0OTczLDBsMCwtMTUuNDg1OTF6IiBpZD0ic3ZnXzQiLz48L3N2Zz4=) no-repeat 0 0 /contain;
}


.neklo-share-buttons .houzz-simple,
.neklo-share-buttons .houzz-simple.color-icon {
    margin: 9px 5px 0 0;
    display: inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    border-radius: 17%;
    box-sizing: border-box;
    padding: 10px 0 0 12px;
}

.neklo-share-buttons .houzz-simple:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICA8Zz4gIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4gIDxyZWN0IHg9Ii0xIiB5PSItMSIgd2lkdGg9IjQ0IiBoZWlnaHQ9IjQ4IiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGZpbGw9IiNmZmYiLz4gIDxnIGlkPSJjYW52YXNHcmlkIiBkaXNwbGF5PSJub25lIj4gICA8cmVjdCBpZD0ic3ZnXzEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjAiIHk9IjAiIHN0cm9rZS13aWR0aD0iMCIgZmlsbD0idXJsKCNncmlkcGF0dGVybikiLz4gIDwvZz4gPC9nPiA8Zz4gIDx0aXRsZT5MYXllciAxPC90aXRsZT4gIDxnIGlkPSJzdmdfNSI+ICAgPHBhdGggZmlsbD0iI2NjY2JjYiIgZD0ibTI2Ljc2ODgsMzEuMDM5OGwtMTAuODQ5NDcsMGwwLDE1LjQ4NTkxbC0xNi4wMDQ1MiwwbDAsLTQ2LjQ2ODA5bDExLjM1NzcxLDBsMCwxMC44MzkxbDMxLjY0NjAxLDguODc4NzJsMCwyNi43NTAyN2wtMTYuMTQ5NzMsMGwwLC0xNS40ODU5MXoiIGlkPSJzdmdfNCIvPiAgPC9nPiA8L2c+PC9zdmc+) no-repeat 0 0 /contain;
}

.neklo-share-buttons .houzz-simple.color-icon:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICA8Zz4gIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4gIDxyZWN0IHg9Ii0xIiB5PSItMSIgd2lkdGg9IjQ0IiBoZWlnaHQ9IjQ4IiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGZpbGw9IiNmZmYiLz4gIDxnIGlkPSJjYW52YXNHcmlkIiBkaXNwbGF5PSJub25lIj4gICA8cmVjdCBpZD0ic3ZnXzEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjAiIHk9IjAiIHN0cm9rZS13aWR0aD0iMCIgZmlsbD0idXJsKCNncmlkcGF0dGVybikiLz4gIDwvZz4gPC9nPiA8Zz4gIDx0aXRsZT5MYXllciAxPC90aXRsZT4gIDxnIGlkPSJzdmdfNSI+ICAgPHBhdGggZmlsbD0iI0EwRDU4QSIgZD0ibTI2Ljc2ODgsMzEuMDM5OGwtMTAuODQ5NDcsMGwwLDE1LjQ4NTkxbC0xNi4wMDQ1MiwwbDAsLTQ2LjQ2ODA5bDExLjM1NzcxLDBsMCwxMC44MzkxbDMxLjY0NjAxLDguODc4NzJsMCwyNi43NTAyN2wtMTYuMTQ5NzMsMGwwLC0xNS40ODU5MXoiIGlkPSJzdmdfNCIvPiAgPC9nPiA8L2c+PC9zdmc+) no-repeat 0 0 /contain;
}


.neklo-share-buttons .facebook-circle:before {
    content: 'circlefacebook';
}

.neklo-share-buttons .facebook-circle.color-icon:before {
    content: 'circlefacebook';
    color: #547bbc;
}

.neklo-share-buttons .twitter-circle:before {
    content: 'circletwitterbird';
}

.neklo-share-buttons .twitter-circle.color-icon:before {
    content: 'circletwitterbird';
    color: #78cbef;
}

.neklo-share-buttons .pinterest-circle:before {
    content: 'circlepinterest';
}

.neklo-share-buttons .pinterest-circle.color-icon:before {
    content: 'circlepinterest';
    color: #e95655;
}

.neklo-share-buttons .reddit-circle:before {
    content: 'circlereddit';
}

.neklo-share-buttons .reddit-circle.color-icon:before {
    content: 'circlereddit';
    color: #56acdd;
}

.neklo-share-buttons .digg-circle:before {
    content: 'circledigg';
}

.neklo-share-buttons .digg-circle.color-icon:before {
    content: 'circledigg';
    color: #282828;
}

.neklo-share-buttons .facebook-square:before {
    content: 'roundedfacebook';
}

.neklo-share-buttons .facebook-square.color-icon:before {
    content: 'roundedfacebook';
    color: #547bbc;
}

.neklo-share-buttons .twitter-square:before {
    content: 'roundedtwitterbird';
}

.neklo-share-buttons .twitter-square.color-icon:before {
    content: 'roundedtwitterbird';
    color: #78cbef;
}

.neklo-share-buttons .pinterest-square:before {
    content: 'roundedpinterest';
}

.neklo-share-buttons .pinterest-square.color-icon:before {
    content: 'roundedpinterest';
    color: #e95655;
}

.neklo-share-buttons .reddit-square:before {
    content: 'roundedreddit';
}

.neklo-share-buttons .reddit-square.color-icon:before {
    content: 'roundedreddit';
    color: #56acdd;
}

.neklo-share-buttons .digg-square:before {
    content: 'roundeddigg';
}

.neklo-share-buttons .digg-square.color-icon:before {
    content: 'roundeddigg';
    color: #282828;
}

.neklo-share-buttons .facebook-simple:before {
    content: 'facebook';
}

.neklo-share-buttons .facebook-simple.color-icon:before {
    content: 'facebook';
    color: #547bbc;
}

.neklo-share-buttons .twitter-simple:before {
    content: 'twitterbird';
}

.neklo-share-buttons .twitter-simple.color-icon:before {
    content: 'twitterbird';
    color: #78cbef;
}

.neklo-share-buttons .pinterest-simple:before {
    content: 'pinterest';
}

.neklo-share-buttons .pinterest-simple.color-icon:before {
    content: 'pinterest';
    color: #e95655;
}

.neklo-share-buttons .reddit-simple:before {
    content: 'reddit';
}

.neklo-share-buttons .reddit-simple.color-icon:before {
    content: 'reddit';
    color: #56acdd;
}

.neklo-share-buttons .digg-simple:before {
    content: 'digg';
}

.neklo-share-buttons .digg-simple.color-icon:before {
    content: 'digg';
    color: #282828;
}

@media screen and (max-width: 500px) {
    .neklo-share-buttons .neklo-sharebuttons-title {
        display: block;
    }
}

@media screen and (max-width: 400px) {
    .neklo-share-buttons .social-icon {
        font-size: 34px;
    }

    .neklo-share-buttons .houzz-circle,
    .neklo-share-buttons .houzz-circle.color-icon {
        margin: 7px 5px 0 0;
        display: inline-block;
        width: 28px;
        height: 28px;
        vertical-align: middle;
        border-radius: 50%;
        box-sizing: border-box;
        padding: 3px 0 0 5px;
    }

    .neklo-share-buttons .houzz-square,
    .neklo-share-buttons .houzz-square.color-icon {
        margin: 7px 5px 0 0;
        display: inline-block;
        width: 28px;
        height: 28px;
        vertical-align: middle;
        border-radius: 17%;
        box-sizing: border-box;
        padding: 3px 0 0 5px;
    }

    .neklo-share-buttons .houzz-simple,
    .neklo-share-buttons .houzz-simple.color-icon {
        margin: 7px 5px 0 0;
        display: inline-block;
        width: 28px;
        height: 28px;
        vertical-align: middle;
        border-radius: 17%;
        box-sizing: border-box;
        padding: 3px 0 0 5px;
    }
}
